@font-face{
    font-family:'Open Sans Hebrew Center';
    font-weight:300; /*(light)*/
    font-style: normal;
    src: url("OpenSansHebrew-Light.otf") format("opentype");
}
@font-face{
    font-family:'Open Sans Hebrew Center';
    font-weight:400; /*(regular)*/
    font-style: normal;
    src: url("OpenSansHebrew-Regular.otf") format("opentype");
}
@font-face{
    font-family:'Open Sans Hebrew Center';
    font-weight:700; /*(bold)*/
    font-style: normal;
    src: url("OpenSansHebrew-Bold.otf") format("opentype");
}
@font-face{
    font-family:'Open Sans Hebrew Center';
    font-weight:900; /*(bold)*/
    font-style: normal;
    src: url("OpenSansHebrew-ExtraBold.otf") format("opentype");
}